:root {
    --verde-claro: #1f4a43;
    --verde-escuro: #072c2d;
    --dourado-caramelo: #cd9a56;
    --amarerlo-claro: #f1e6a2;
    --pessego: #fbe7d2;
    --black: #000;
    --white: #fff;
    --cinza: #373435;
    --verde-wpp: #20b955;

    --fonte-txt: "Quicksand", sans-serif;
    --fonte-titulo: "Bubbleboddy Neue", sans-serif;
    --fonte-logo: "TAN The Whistling Font", cursive;
}

body {
    margin: 0;
    font-family: var(--fonte-txt);
    color: var(--black);
    overflow-x: hidden;
}

main {
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.navbar {
    position: fixed;
    top: 0;
    width: 100vw;
    max-width: 100vw;
    background-color: var(--verde-escuro); /* verde-escuro */
    border-bottom: 3px solid var(--dourado-caramelo); /* dourado */
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px;
    z-index: 1000;
}

.navbar-logo {
    flex-shrink: 0;
    padding: 20px 0;
}

.navbar-logo img {
    height: 80px;
    width: auto;
    display: block;
}

.navbar-menu {
    display: flex;
    gap: 40px;
    align-items: center;
}

.navbar-menu a {
    color: #f1e6a2; /* dourado-claro */
    text-decoration: none;
    font-size: 1rem;
    font-weight: 500;
    transition: color 0.3s, transform 0.3s;
    letter-spacing: 0.5px;
}

/* Distribui menus esquerda e direita igualmente */
.navbar-menu.esquerda,
.navbar-menu.direita {
    flex: 1;
    display: flex;
    justify-content: center;
}

/* Ajuste: menus afastados do logo */
.navbar-menu.esquerda {
    justify-content: flex-end;
    margin-right: 40px;
}

.navbar-menu.direita {
    justify-content: flex-start;
    margin-left: 40px;
}


.section-ini {
    width: 100%;
    height: 75vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 5rem;

    background-image: 
    linear-gradient(rgba(7, 44, 45, 0.85), rgba(7, 44, 45, 0.600)),
    url("../MEDIA/pexeladv2.jpg");

    background-repeat: no-repeat;
    background-size: cover; 
    background-position: center center;

    clip-path: polygon(0 0, 100% 0, 100% 95%, 50% 100%, 0 95%);
}


.txt-h {
    color: var(--pessego);
    font-size: 3.1rem;
    margin: 0;
    text-align: center;
    padding: 5px;
}

.txt-p {
    position: relative;
    color: var(--pessego);
    font-size: 1.5rem;
    margin: 0;
    text-align: center;
    padding: 5px;
    display: inline-block;
}

.txt-p::before,
.txt-p::after {
    content: "";
    display: inline-block;
    width: 70px;
    height: 2px;
    background-color: var(--pessego);
    vertical-align: middle;
    margin: 0 10px;
}

.con2{
    font-family: var(--fonte-txt);
    color: var(--white);
    text-align: center;
}

.con2-h {
    font-size: 2rem;
    margin: 0;
    padding: 10px;
}

.con2-p {
    font-size: 1.3rem;
    margin: 0;
    padding: 10px;
}

.btn-wpp-header{
    background: var(--verde-wpp);
    color: var(--verde-escuro);
    display: flex;
    gap: 5px;
    font-size: 1.3rem;
    margin-top: 50px;

    padding: 10px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: bold;
}


.services {
    width: 80%;
    height: 100%;
    padding: 50px 0;


    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.services-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.services-h2 {
    padding-top: 30px;

    font-family: var(--fonte-titulo);
    font-size: 1.5rem; /* aumenta o destaque */
    color: var(--verde-escuro);
    text-align: center;
    margin: 0 0 10px 0;
    letter-spacing: 1px; /* espaçamento mais elegante entre letras */
    text-transform: uppercase; /* deixa profissional e formal */
}

.services-p {
    font-family: var(--fonte-txt);
    font-size: 0.9rem; /* menor que o h2 */
    color: var(--verde-escuro);
    text-align: center;
    margin: 0;
    padding: 0 10px;
    position: relative;

    /* Evita quebra de linha até o limite de largura */
    white-space: nowrap;

    /* Ajusta o espaçamento automático se o texto encolher */
    overflow: hidden;
    text-overflow: ellipsis;
}

.services-p::before,
.services-p::after {
    content: "";
    display: inline-block;
    width: 280px; 
    height: 2px;
    background-color: var(--dourado-caramelo);
    vertical-align: middle;
    margin: 0 10px;
}


.services-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 1000px;
    margin-top: 20px;
    justify-items: center;

    padding: 20px;
}

.card {
    background-color: var(--verde-escuro);
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 10px;

    margin: 10px;
    transition: transform 0.3s ease;
    /* border: 2px solid var(--dourado-caramelo); */

    height: 235px; 
}

.card-img {
    width: 70px;
    height: 70px;
}

.card-h3 {
    color: var(--dourado-caramelo);
    font-size: 1.2rem;
    margin: 5px;
}

.card-p {
    color: var(--white);
    font-size: 1rem;
}

.btn-wpp-services {
    background: var(--verde-wpp);
    color: var(--verde-escuro);
    display: flex;
    gap: 5px;
    font-size: 1.3rem;
    margin-top: 20px;

    padding: 10px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: bold;
}

.diferenciais {
    width: 80%;
    padding: 100px;
    text-align: center;
    font-family: var(--fonte-txt);
}

.diferenciais-h2 {
    font-family: var(--fonte-titulo);
    color: var(--verde-escuro);
    font-size: 1.8rem;
    text-transform: uppercase;
    margin: 0;
}

.diferenciais-sub {
    font-size: 0.9rem;
    color: var(--verde-escuro);
    position: relative;
    margin-top: 5px;
    /* Evita quebra de linha até o limite de largura */
    white-space: nowrap;

    /* Ajusta o espaçamento automático se o texto encolher */
    overflow: hidden;
    text-overflow: ellipsis;
}

.diferenciais-sub::before,
.diferenciais-sub::after {
    content: "";
    display: inline-block;
    width: 230px;
    height: 1.5px;
    background-color: var(--dourado-caramelo);
    vertical-align: middle;
    margin: 0 10px;
}

.diferenciais-cards {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 40px;
    margin: 40px 0;
}

.diferencial-card {
    background-color: var(--verde-escuro);
    color: var(--white);
    flex: 1 1 400px;
    max-width: 500px;
    padding: 40px 20px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
    
}

.diferencial-icone img {
    width: 60px;
    height: 60px;
    margin-bottom: 15px;
}

.diferencial-h3 {
    color: var(--dourado-caramelo);
    font-size: 1.4rem;
    margin-bottom: 10px;
}

.diferencial-p {
    font-size: 1rem;
    color: var(--white);
    line-height: 1.4;
    margin: 0 auto;
    width: 85%;
}

.diferenciais-msg {
    color: var(--verde-escuro);
    font-size: 1rem;
    width: 80%;
    margin: 0 auto 40px auto;
}

.btn-wpp-diferenciais {
    background: var(--verde-wpp);
    color: var(--verde-escuro);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 1.1rem;
    padding: 12px 25px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: bold;
    box-shadow: 0 6px 12px rgba(32,185,85,0.3);
    transition: 0.3s ease;
}

.advogados {
    background-color: var(--verde-escuro);
    width: 100%;
    padding-top: 20px;
    margin-top: 50px;
    text-align: center;
    color: var(--white);
    border-top: 2px solid var(--dourado-caramelo);
    border-bottom: 2px solid var(--dourado-caramelo);
}

.advogados-titulo {
    font-size: 28px;
    font-family: var(--fonte-titulo);
    text-transform: uppercase;
    color: var(--dourado-caramelo);
}

.advogados-container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    max-width: 900px;
    margin: 0 auto;
    padding-bottom: 35px;
}

.advogado-card {
    display: none;
    align-items: center;
    background-color: var(--white);
    border-radius: 10px;
    max-width: 700px;
    flex: 1;
    transition: transform 0.5s ease;
}

.advogado-card.ativo {
    display: flex; /* mostra apenas o card ativo */
}

.advogado-card img {
    width: 300px;
    height: 300px;
    /* border-radius: 10px; */
    object-fit: cover;
    margin-right: 30px;
}

.advogado-info {
    text-align: left;
    padding: 20px;
}

.advogado-info h3 {
    font-size: 22px;
    color: var(--dourado-caramelo);
    margin-bottom: 15px;
}

.advogado-info p {
    font-size: 16px;
    color: var(--verde-escuro);
    line-height: 1.5;
}

.advogados-container button {
    background-color: transparent;
    border: none;
    color: var(--dourado-caramelo);
    font-size: 40px;
    cursor: pointer;
    padding: 0 20px;
    transition: all 0.3s ease;
}

.footer {
    background-color: var(--white);
    color: var(--verde-escuro);
    text-align: center;
    padding-top: 50px;
    font-family: "Poppins", sans-serif;
}

.footer-container {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 0px 40px 30px 0px;
}

.footer-logo img {
    height: 120px;
    width: auto;
}

.footer-info h3,
.footer-contato h3 {
    color: var(--verde-escuro);
    margin-bottom: 10px;
    font-size: 1.1rem;
    letter-spacing: 1px;
}

.footer-info p,
.footer-contato p {
    margin: 5px 0;
    line-height: 1.5;
    color: var(--verde-escuro);
}

.footer-contato strong {
    color: var(--verde-escuro);
    font-size: 1.1rem;
}

.footer-bottom {
    border-top: 1px solid #ddd;
    padding: 25px 0 15px 0;
    font-size: 0.9rem;
    color: var(--verde-escuro);
    text-align: center;
}

.footer-social {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
    margin-bottom: 15px;
}

.footer-social svg {
    width: 30px;
    height: 30px;
    fill: var(--verde-escuro);
    transition: transform 0.3s ease, fill 0.3s ease;
    cursor: pointer;
}

.footer-bottom p {
    margin: 0;
    font-family: var(--fonte-txt);
    color: var(--verde-escuro);
    font-size: 0.9rem;
}

.footer-bottom strong {
    color: var(--verde-escuro);
}

.h1-final{
    font-family: var(--fonte-titulo);
    color: var(--verde-escuro);
}

.endereco {
    width: 80%;
    max-width: 1000px;
    margin: 80px auto 50px auto; /* afasta do navbar */
    padding: 20px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.endereco iframe {
    width: 100%;
    max-width: 1000px;
    height: 250px;
    border-radius: 30px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

.sobre {
    position: relative;
    width: 100%;
    height: 550px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--verde-escuro);
}

.sobre-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("../MEDIA/sobre2.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    filter: brightness(0.4);
    z-index: 1;
}

.sobre-card {
    position: relative;
    z-index: 2;
    background-color: rgba(7, 44, 45, 0.9);
    padding: 50px 60px;
    max-width: 800px;
    border-radius: 20px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.4);
    text-align: center;
    color: var(--white);
}

.sobre-titulo {
    font-size: 2.3rem;
    color: var(--dourado-caramelo);
    font-weight: 700;
    margin-bottom: 10px;
}

.sobre-subtitulo {
    font-size: 1.1rem;
    color: var(--dourado-caramelo);
    opacity: 0.9;
    margin-bottom: 25px;
    letter-spacing: 1px;
}

.sobre-conteudo p {
    font-size: 1rem;
    line-height: 1.8;
    text-align: justify;
    color: var(--white);
    margin-bottom: 16px;
}

/* Botão WhatsApp fixo */
.btn-wpp {
    position: fixed;
    bottom: 22px;
    right: 22px;
    background-color: var(--verde-wpp);
    color: #fff;
    border-radius: 50%;
    width: 52px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
    text-decoration: none;
    transition: transform 0.25s ease, box-shadow 0.25s ease, background-color 0.25s ease;
    z-index: 1000;
}

.btn-wpp-icone {
    width: 28px;
    height: 28px;
    color: white;
}

.navbar-header-alt{
    display: none;
}